# German translation of Drupal (6.17)
# Copyright (c) 2010 by the German translation team
# Generated from file: ping.module,v 1.52.2.1 2009/11/06 07:46:22 goba
#
msgid ""
msgstr ""
"Project-Id-Version: Drupal (6.17)\n"
"POT-Creation-Date: 2010-06-07 12:36+0000\n"
"PO-Revision-Date: 2010-05-21 05:22+0000\n"
"Language-Team: German\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: modules/ping/ping.module:57
msgid "directory ping"
msgstr "Verzeichnis-Ping"

#: modules/ping/ping.module:15
msgid ""
"The ping module is useful for notifying interested sites that your "
"site has changed. It automatically sends notifications, or \"pings\", "
"to the <a href=\"@external-http-pingomatic-com\">pingomatic</a> "
"service about new or updated content. In turn, <a "
"href=\"@external-http-pingomatic-com\">pingomatic</a> notifies other "
"popular services, including weblogs.com, Technorati, blo.gs, "
"BlogRolling, Feedster.com, and Moreover."
msgstr ""
"Das Ping-Modul kann interessierten Seiten mitteilen, dass sich auf der "
"Website etwas geändert hat. Es kann automatisch Benachrichtigungen "
"(sogenannte „Pings“) an den <a "
"href=\"@external-http-pingomatic-com\">pingomatic</a>-Dienst senden, "
"um mitzuteilen, dass sich auf der Website etwas geändert hat. <a "
"href=\"@external-http-pingomatic-com\">Pingomatic</a> benachrichtigt "
"daraufhin andere beliebte Dienste, wie z.B. weblogs.com, Technorati, "
"blo.gs, BlogRolling, Feedster.com, Moreover usw."

#: modules/ping/ping.module:16
msgid ""
"The ping module requires a correctly configured <a href=\"@cron\">cron "
"maintenance task</a>."
msgstr ""
"Das Ping-Modul erfordert eine korrekt konfigurierte <a "
"href=\"@cron\">Cron-Wartungsaufgabe</a>."

#: modules/ping/ping.module:17
msgid ""
"For more information, see the online handbook entry for <a "
"href=\"@ping\">Ping module</a>."
msgstr ""
"Nähere Informationen bezüglich der Konfiguration und Anpassung gibt "
"es auf der Handbuch-Seite zum <a href=\"@ping\">Ping-Modul</a>."

#: modules/ping/ping.module:57
msgid "Failed to notify pingomatic.com (site)."
msgstr "Benachrichtigung an pingomatic.com (Website) fehlgeschlagen."

